Subject: Any other "hints"?

From: Donald Lee <[email-masked]>
Date: Mon, 26 May 1997 23:21:27 -0700

Hi,

	I just dropped by this group after a long absence and quickly
found out that by creating a file called .forward I can forward mail sent
to my account at school to any other account that I might have.  That's
pretty cool......I was just wondering, if there were any other "tricks and
tips" that I might be able to learn from other Pine users here??  

	A lot of the stuff I learned about Pine was either from friends or
just experimenting and not from reading any documentation.  So, I would
appreciate anything anyone has to share.  

	If you could email me as well as posting a reply, it would be
appreciated as I'll be busy the next few days and might not have time to
drop by and read the replies in the newsgroup.  :)

	Thanks a million.  

-Don

 ____
/\  _`\                        [email-masked], [email-masked] 
\ \ \/\ \    ___     ___       http://userwww.sfsu.edu/~leed
 \ \ \ \ \  / __`\ /' _ `\     CIC Computer Services Team
  \ \ \_\ \/\ \_\ \/\ \/\ \    "How many times will love pass my by....
   \ \____/\ \____/\ \_\ \_\   until I find you again?" -Richard Marx
    \/___/  \/___/  \/_/\/_/   Apple II User since 1983 PC User since 1996